bloofoxCMS 'gender' Parameter SQL Injection Vulnerability

Bugtraq ID: 44464
Class: Input Validation Error
CVE: CVE-2010-4870
Remote: Yes
Local: No
Published: Oct 27 2010 12:00AM
Updated: Oct 11 2011 09:20PM
Credit: High-Tech Bridge SA
Vulnerable: Bloofox.com BloofoxCMS 0.3.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus